<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
?>
<div id="<?php echo $this->element->getId();?>">
    <?php echo $this->content; ?>
</div>

<script type="text/javascript">
//<![CDATA[
Jsw.onReady(function () {
    new Jsw.AddRemoveDynamicSubForm({
        applyTo: '<?php echo $this->element->getId();?>',
        addButtonId: 'mailListSection-externalSubscribers-buttonAddSubscriber',
        addButtonTitle: <?php echo $this->jsLmsg('smb.components.forms.mail-list.buttonAddSubscriber');?>,
        removeButtonId: 'remove-subscriber-button-wrapper',
        removeButtonTitle: <?php echo $this->jsLmsg('smb.components.forms.mail-list.buttonRemoveSubscriber');?>
    });
});
document.getElementById('tab-mailListSection').classList.add('extended');
//]]>
</script>
